FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora User

 
 
LinkBack Thread Tools
 
Old 12-14-2007, 04:59 PM
John Austin
 
Default F8 i386 and x86-64 cups-pdf update error

There seems to be a problem with latest cups-pdf update

But it still seems to work !!!!!!!!!!!!!

Is it my system or is there really something wrong?

John

[root@cotillo ~]# yum install cups-pdf
Loading "stablemirror" plugin
stablemirror: the easily edited stablemirror file is "/var/cache/yum/stablemirrors"
Setting up Install Process
Parsing package install arguments
Resolving Dependencies
--> Running transaction check
---> Package cups-pdf.i386 0:2.4.6-6.fc8 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================== ===========================
Package Arch Version Repository Size
================================================== ===========================
Installing:
cups-pdf i386 2.4.6-6.fc8 updates 58 k

Transaction Summary
================================================== ===========================
Install 1 Package(s)
Update 0 Package(s)
Remove 0 Package(s)

Total download size: 58 k
Is this ok [y/N]: y
Downloading Packages:
repomd.xml 100% |=========================| 2.3 kB 00:00
(1/1): cups-pdf-2.4.6-6.f 100% |=========================| 58 kB 00:00
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
Installing: cups-pdf ######################### [1/1]
cut: write error: Broken pipe

Installed: cups-pdf.i386 0:2.4.6-6.fc8
Complete!




--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 
Old 12-15-2007, 05:47 PM
Duane Clark
 
Default F8 i386 and x86-64 cups-pdf update error

John Austin wrote:

There seems to be a problem with latest cups-pdf update

But it still seems to work !!!!!!!!!!!!!

Is it my system or is there really something wrong?


Updating via the update manager generated similar error messages for me:

cups-pdf - 2.4.6-6.fc7.x86_64
libsepol.print_missing_requirements: cups_pdf's global requirements were
not met: type/attribute unconfined_home_t

libsemanage.semanage_link_sandbox: Link packages failed
semodule: Failed!
cut: write error: Broken pipe

--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 

Thread Tools




All times are GMT. The time now is 02:31 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org